Subject: Printers left in "Varied On" State

From: Jeffrey Stevens <[email-masked]>
Date: Thu, 18 Jun 1998 18:42:44 -0500

During client connection of printer sessions, if a printer is connected,
the device becomes active with a writer started.  If nothing is printed to
this printer, and the session is disconnected, then the printer is left in
"Varied On" state instead of returning to "Vary on Pending".  This makes
the printer device unavailable the next time the session is connected
(actually, the client does get the existing printer device, but just cannot
modify the printer attributes to be those requested).

If, however, something is printed to the printer prior to session
disconnection, the device returns to "Vary on Pending" state and no problem
exists.

We are currently investigating this issue and will re-post when more is
know.

--
J.S. (Jeffrey) Stevens      AS/400 TCP/IP          (Telnet/WSG/LPD)
Work:  [email-masked]        Personal:  [email-masked]